### Method

# GSSDP ResourceGroup set_max_age

#### Declaration [src]

    void
    gssdp_resource_group_set_max_age (
      GSSDPResourceGroup* resource_group,
      guint max_age
    )

#### Description [src]

Sets the number of seconds advertisements are valid to `max_age`.

Sets property | `GSSDP.ResourceGroup:max-age`

#### Parameters

`max_age`

  Type: `guint`

  The number of seconds advertisements are valid.